Reference record for OID 1.3.6.1.4.1.232.0.13602516

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602516
Node names
  • sCellEventTrap_9_d4
  • sCellEventTrap-09-d4
Numeric OID
1.3.6.1.4.1.232.0.13602516
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602516
ASN.1 notation

{1 3 6 1 4 1 232 0 13602516}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-d4(13602516)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-d4(13602516)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602516
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602516
  • /ISO/3/6/1/4/1/232/0/13602516
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-d4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_d4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-d4
  • Additional combinations skipped.

Descriptions

sCellEventTrap_9_d4 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. All the Virtual Disks associated with the Data Replication Group identified in the handle field have transitioned to the OPERATIVE state. The value.ul1 field contains the new Data Replication Group member state: 1 (OPERATIVE). The value.ul2 field contains the old Data Replication Group member state: 2 (INOPERATIVE).

sCellEventTrap-09-d4 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state.

Source records

sCellEventTrap_9_d4

Status in source: unspecified.

Names: sCellEventTrap_9_d4

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_d4",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. All the Virtual Disks associated with the Data Replication Group identified in the handle field have transitioned to the OPERATIVE state. The value.ul1 field contains the new Data Replication Group member state: 1 (OPERATIVE). The value.ul2 field contains the old Data Replication Group member state: 2 (INOPERATIVE).\"",
    "::=",
    "13602516"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. All the Virtual Disks associated with the Data Replication Group identified in the handle field have transitioned to the OPERATIVE state. The value.ul1 field contains the new Data Replication Group member state: 1 (OPERATIVE). The value.ul2 field contains the old Data Replication Group member state: 2 (INOPERATIVE)."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_d4 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with the Data Replication Group identified in the handle field have transitioned to the OPERATIVE state. The value.ul1 field contains the new Data Replication Group member state: 1 (OPERATIVE). The value.ul2 field contains the old Data Replication Group member state: 2 (INOPERATIVE)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_d4.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_d4 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with the Data Replication Group identified in the handle field have transitioned to the OPERATIVE state. The value.ul1 field contains the new Data Replication Group member state: 1 (OPERATIVE). The value.ul2 field contains the old Data Replication Group member state: 2 (INOPERATIVE)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-d4

Status in source: unspecified.

Names: sCellEventTrap-09-d4

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-d4",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state.\"",
    "::=",
    "13602516"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-d4.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-d4.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event 09d40005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event 09d40005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event 09d40005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event 09d40005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-d4 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. All the Virtual Disks associated with a Data Replication Group have transitioned to the OPERATIVE state."
               --#TYPE      "StorageCell Event 09d40005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602516
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-d4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18004 cpqNicRedundancyReduced00
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00